FAQ
http://pecl.php.net/package/GDChart

Ist this extension dead or will we see a update
which is compatible with php 5.3.x?

--

Reindl Harald
the lounge interactive design GmbH
A-1060 Vienna, Hofmühlgasse 17
software-development / cms-solutions
p: +43 (1) 595 3999 33, m: +43 (676) 40 221 40
icq: 154546673, http://www.thelounge.net/

Search Discussions

  • Rasmus Lerdorf at Jul 19, 2010 at 2:44 pm

    On 7/19/10 5:13 AM, Reindl Harald wrote:
    http://pecl.php.net/package/GDChart

    Ist this extension dead or will we see a update
    which is compatible with php 5.3.x?
    It is dead.
  • Reindl Harald at Jul 19, 2010 at 2:47 pm
    :-(

    Would it not make sense to add a notice on the page and
    correct the wrong dependencies because php 6.0.0 or
    older and php 5.0.0 or newer includes 5.3
    PHP Version: PHP version 6.0.0 or older
    PHP Version: PHP 5.0.0 or newer
    PEAR Package: PEAR Installer 1.4.1 or newer
    PHP Extension: gd
    Am 19.07.2010 16:43, schrieb Rasmus Lerdorf:
    On 7/19/10 5:13 AM, Reindl Harald wrote:

    Ist this extension dead or will we see a update
    which is compatible with php 5.3.x?
    It is dead.
    --

    Mit besten Grüßen, Reindl Harald
    the lounge interactive design GmbH
    A-1060 Vienna, Hofmühlgasse 17
    software-development / cms-solutions
    p: +43 (1) 595 3999 33, m: +43 (676) 40 221 40
    icq: 154546673, http://www.thelounge.net/

Related Discussions

Discussion Navigation
viewthread | post
Discussion Overview
groupphp-internals @
categoriesphp
postedJul 19, '10 at 12:13p
activeJul 19, '10 at 2:47p
posts3
users2
websitephp.net

2 users in discussion

Reindl Harald: 2 posts Rasmus Lerdorf: 1 post

People

Translate

site design / logo © 2022 Grokbase